@charset "UTF-8";
@import url("base.css");
/*共通設定-------------------------------------------------------------------------------------------------------------------------------------*/
/*メイン*/
#top_m {
  width: 100%;
  height: 250px;
  background-image: url("../img/info/top_img.png");
  background-position: left;
  background-repeat: no-repeat;
  background-size: cover; }

#bearing h1 {
  font-size: 187.5%;
  color: #05143f;
  background-color: #f8f1f1;
  padding: 0.5em 2%;
  text-align: center;
  width: 96%;
  font-family: "Sawarabi Mincho";
  font-weight: normal; }
#bearing #top_inner {
  margin: 5em auto 2.5em;
  position: relative; }
  #bearing #top_inner figure {
    width: 80%; }
  #bearing #top_inner dl {
    position: absolute;
    width: calc(620px - 4%);
    bottom: -4em;
    right: 0;
    color: #fff;
    background-color: #1a466c;
    padding: 2em 2%; }
    #bearing #top_inner dl dt {
      font-size: 150%;
      margin: 0 0 0.75em; }
#bearing #bearing_list {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  #bearing #bearing_list li {
    width: 42%;
    background-color: #fff;
    padding: 2em 3%; }
    #bearing #bearing_list li:nth-child(n+3) {
      margin: 3em 0 0; }
    #bearing #bearing_list li p {
      margin: 0.5em 0 0; }
      #bearing #bearing_list li p a {
        display: block;
        width: 200px;
        margin: 1em auto 0;
        border: 1px solid #1a466c;
        padding: 0.5em 0;
        color: #1a466c;
        text-align: center;
        text-decoration: none; }
        #bearing #bearing_list li p a:hover, #bearing #bearing_list li p a:active {
          color: #fff;
          background-color: #1a466c; }

.back_b {
  background-color: #d4e6ee;
  width: 100%;
  padding: 5em 0; }

/*フッター*/
/*共通設定ここまで-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media screen and (min-width: 1150px) {
  /*ヘッダー*/
  /*メイン*/
  #bearing #top_inner, #bearing #bearing_list {
    width: 1100px; }

  /*フッター*/ }
/* tablet以下共通 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  #bearing #top_inner, #bearing #bearing_list {
    width: 90%; }

  /*フッター*/ }
/*iPad pro-------------------------------------------------------------------------------------------------------------------------------------*/
/* pc */
@media only screen and (min-width: 1024px) and (max-width: 1149px) {
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
/* tablet1  ------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {
  /*ヘッダー*/
  /*メイン*/
  #bearing #top_inner figure {
    width: 90%; }
  #bearing #top_inner dl {
    bottom: -6em; }

  /*フッター*/ }
/* tablet以下 ------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {
  /*ヘッダー*/
  /*メイン*/
  #bearing h1 {
    font-size: 160%; }
  #bearing #top_inner {
    margin: 2.5em auto 1.75em;
    position: static; }
    #bearing #top_inner figure {
      width: 100%; }
    #bearing #top_inner dl {
      position: static;
      width: 96%;
      bottom: 0;
      right: 0;
      padding: 2em 2%; }
      #bearing #top_inner dl dt {
        font-size: 130%; }
  #bearing #bearing_list {
    margin: 0 auto;
    flex-direction: column; }
    #bearing #bearing_list li {
      width: 94%; }
      #bearing #bearing_list li:nth-child(n+2) {
        margin: 3em 0 0; }

  .back_b {
    padding: 2.5em 0; }

  /*フッター*/ }
/* smartPhone1 */
@media only screen and (max-width: 499px) {
  /*基本設定*/
  /*ヘッダー*/
  /*メイン*/
  /*フッター*/ }
